

/*@import url('https://fonts.cdnfonts.com/css/linux-biolinum?styles=33783,33785,33784,33787,33788,33790,33786,33789');

 */               

@font-face
{
font-family: "Linux Biolinum";
src: url("../fonts/LinBiolinum_R_G.ttf");
}  
/*
@font-face
{
font-family: "Linux Biolinum Italic";
src: url("../fonts/LinBiolinum_RI_G.ttf");
}   */

html
{
  scroll-behavior: smooth;
}

body
{          
  /*background : url("../img/nebe1-comp-prog-less.jpg") no-repeat center center fixed;   */
  background : url("../img/fotky/IMG_20210825_191904.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;           
  background-color: rgb(43, 44, 33);
                                                
  font-family: 'Linux Biolinum', sans-serif;
  font-size : 15pt;
  color: white;   
  
  /*margin: 0 6px 6px 6px;*/    
  margin: 0 9px 9px 9px;  
  /*margin: 0; */
  
  /*width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;    */ 
}  
  
img#logo
{
  display : block;
  /*width : 33%;*/
  
  
  margin : 2.1vh auto 1.5vh auto;
  /*height: 356px;    
  max-height: 356px;    */
  height: 33vh;             
  max-width: 90vw;
  
  /*height: 93%;  
  margin : 4% auto 3% auto; */
  
  /*max-height: 33vh;  */
}  

img#tinylogo
{
  display : inline;
  height: 39px;
  margin: 0 0 -9px 0;  
  
  /*-webkit-filter: drop-shadow( 0px 0px 1px rgb(0,0,0));
  filter: drop-shadow( 0px 0px 1px rgb(0,0,0));         */
}

.svgShadow
{  
  -webkit-filter: drop-shadow( 0px 0px 1px rgb(0,0,0));
  filter: drop-shadow( 0px 0px 1px rgb(0,0,0));
} 

.svgShadowBig
{  
  -webkit-filter: drop-shadow( 0px 0px 2px rgb(0,0,0));
  filter: drop-shadow( 0px 0px 2px rgb(0,0,0));
}

table#topBarTable
{            
    border-spacing: 0;
    z-index: 99;
    width: 100%;
    /*height: 425px;   */
    position: -webkit-sticky;
    position: sticky;
    width: 100%;
    top: 0;          
    padding-top: 9px;
    padding-bottom: 13px;
    text-align: center;
    
  /*background : url("../img/nebe1-comp-prog-less.jpg") no-repeat center center fixed;   */
  background : url("../img/fotky/IMG_20210825_191904.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    /*background-color: rgb(220, 221, 225);       */
}         
     
y en??  D a
{
    color: white;
}     

table#topBarTable td, 
table#fixedTopBarTable td
{
    vertical-align:bottom;
}

a
{
    text-decoration: none;
    color: white; 
}


/*.cs
{
  font-family : Georgia, Times, serif;
  font-size : 95%;
  line-height : 170%;   
}     */

#bigTop
{
    text-align:center;
    /*vertical-align: bottom;
    background : url("../img/fenix1-yin-yang-white.svg") no-repeat center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;     
    
    margin : 2.1vh auto 1.5vh auto;
    
    /*height: 356px;    
    max-height: 356px;    */
    
    /*height: 33vh;     */        
    
    /*max-width: 90vw;    
    padding-top: 27vh;    */
}

.cs h1,h2
{
  line-height : normal;  
  margin-top : 0.2em;  
}

h1, h2, h3, h4, h5
{
    text-align: center;
}

h1
{
  margin-top : 0;
  margin-bottom : 0.2em;
  padding-top : 0;                                        
  font-family : "Linux Biolinum", Georgia, Times, serif;     
  font-size : 330%;
  font-style : normal;
  font-weight : normal;
  display: inline;
  text-align: center;
}  
   
h2
{
  margin-top : 0;
  margin-bottom : 18px;
  padding-top : 0;  
  font-family : "Linux Biolinum";
  font-size : 200%;
  /*font-style : italic;*/
  font-weight : normal;
}   

h3
{
  margin-top : 6px;
  margin-bottom : 9px;
  padding-top : 0; 
  font-family : "Linux Biolinum";
  font-size : 120%;
  /*font-style : italic;*/
  /*font-weight : normal;*/
}

h3#tinyBarTitle
{
  margin-top : 0;
  margin-bottom : 0;
  padding-top : 0; 
  margin-right: 15px;
  font-family : "Linux Biolinum";
  font-size : 150%;
  /*font-style : italic;*/
  font-weight : normal;
  display: inline;
}       
   
h4
{
  margin-top : 48px;
  margin-bottom : 18px;
  padding-top : 0; 
  font-family : "Linux Biolinum";
  font-size : 130%;
  /*font-style : italic;*/
  /*font-weight : normal;*/
}

h5
{    
  margin-top : 18px;
  margin-bottom : 6px;
  padding-top : 0; 
  font-family : "Linux Biolinum";
  font-size : 110%;
}

.white
{
    color: white;
}

.textShadow
{
    text-shadow: 0px 0px 3px black;
}     
 
.textShadowHeavy
{
    text-shadow: 0px 0px 3px black,  0px 0px 3px black;
} 

.textShadowWhite
{
    text-shadow: 0px 0px 3px white;
}
.textShadowWhiteHeavy
{
    text-shadow: 0px 0px 3px white,  0px 0px 3px white;
}

.menu a
{
  text-decoration : none;
}

.noUnderline
{
  text-decoration : none;
}

.iconLink
{
  width : 2em;
}

a
{
    /*color : rgb(133, 166, 233);    */
    color : rgb(36, 89, 200);     
    /*color : #00b7ff;       */
}

div.cellLink
{
  margin : 0;
  padding : 0.7em 0 0.5em 0;
  width : 100%;
  height : 100%;
}

  
img#logosmall
{
  display : block;
  margin : 1em;
  height : 39px;  
}

#menu
{     
    display : block;
    width: 39px;
    height: 39px;
}    
#lock
{     
    width: 18px;
    height: 18px;
}    

.circle
{
  width: 33px; /* == 39 - 2*3px kv�li okraj�m*/
  height: 33px;
  border-radius: 50%;
  border: 3px solid rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.3);
  font-size: 18px; 
  color: white;
  margin-left: auto;
  margin-right: 0;
}   

#menuTD
{
    width: 39px; 
    position: relative;
}  

#userTD
{
    width: 45px;
    padding-right: 6px; 
    position: relative;
}

.userInitial
{              
    width: 33px; /* == 39 - 2*3px kv�li okraj�m*/
    height: 33px;
    margin: 7px auto 0 auto;
    text-align: center;
}

#userMenuDiv,
#mainMenuDiv
{             
    position: absolute;
    display: none;   
    padding : 1.5em 2em 1em 2em;
    border : none;//1px solid rgb(210, 210, 220);
    border-radius: 18px;   
  /*background : rgba(33, 33, 39, 0.66);   */ 
  background : rgba(255, 255, 255, 0.66);
  color: black;   
    margin: 0 0 12px 0;
    text-align: center;  
    z-index: 100;
    /*transition: height 1s, width 1s, padding 1s, visibility 1s, opacity 0.5s ease-out;*/
}     
  
#userMenuDiv
{             
    left: 0;
    min-width: 139px;
}

#mainMenuDiv
{             
    right: 0;
    min-width: 189px;
}  

#userMenuDiv ul,
#mainMenuDiv ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#userMenuDiv ul li,
#mainMenuDiv ul li
{  
    text-align: center;
    margin-bottom: 12px;
}

/*   WELCOME PAGE   */

div#sWrap
{
  /*min-width : 50%;*/      
  //max-width : 90vh;       
  max-width : 930px;
  margin : 0 auto 0 auto;
}

div#fenixBGWrap
{ 
  /*background : url("../img/fenix1-yin-yang-white-BG-alternating-a84.svg") repeat-y 50% 0;
  background-size: 230%;     */
  
  margin: 0;
  padding: 0;
  width: 100%;  
  
  position: relative;
}   

table#sMenu
{
  width : 80%;  
  /*max-width : 100vh;        */
  text-align : center;
  margin : 0 auto 0 auto;
  font-size : 200%;
  font-style : italic;
  border-top : 2px solid rgb(210, 210, 220); 
  border-bottom : 2px solid rgb(210, 210, 220);
  border-spacing : 0.5em 0;
}

table#sMenu td
{
  width : 50%;
  border-bottom : 1px solid rgb(210, 210, 220);
}
   
table#sMenu td:hover
{
  background : rgb(33, 33, 93);
}
   
table#sMenu tr:last-child td
{   
  border: none; 
}
 
div.prefooter
{
  text-align : center;
  padding : 1.5em;
  //font-size : 70%;
  width : 30%;
  margin : 0 auto 0 auto;
  color : rgb(145, 150, 160);
  border-bottom : 1px solid rgb(210, 210, 220);
}

div.footer
{
  min-width : 50%;
  max-width : 100%;  
  margin : 33px auto 0 auto;
  text-align : center;
  padding : 1.5em;
  //font-size : 70%;
    border-radius: 18px;   
  /*background : rgba(33, 33, 39, 0.66);   */ 
  background : rgba(255, 255, 255, 0.66);
  color: black;   
}

.greyText
{
  color : rgb(145, 150, 160);  
}

.numeriFont
{
    font-family: Arial;
    font-size: 16px;
}

table#sFooterTable
{
  margin : 0 auto 0 auto;
}

table#sFooterTable td
{
    text-align: left;
    width : 150px;
}

table#sFooterTable tr td:first-child
{
    width: 100px;
}

table#sFooterTable td.mFB, td.mYou
{
  display : none;
}

#mFooterCopyright
{
  display : none;
}

table#footerTable
{
  margin : 0 auto 0 auto;
  width : 100%;
}

table#footerTable td.center
{
  width : 80%;
  vertical-align : middle;
}

table#footerTable img.iconLink
{
  width : 2em;
}

td.left
{
  text-align : left;
}
td.right
{
  text-align : right;
}


/*  CONTENT PAGE  */
div#wrap
{
  width : 95%;
  padding : 0;
  margin : 0 auto 0 auto; 
  font-size : 100%;
}

table#mainTable
{
  margin : 0 auto 0 auto;
  max-width : 75em;
}

table#mainTable td
{
  vertical-align : top;
}

td#sideBar
{
  min-width : 20%;   
  max-width : 15em;
  padding-top : 0;
}

div#sideBarDiv
{
  /*max-width : 15em;   */
  padding : 0;
  margin : 0;          
}

div#sideBarDiv img#logo
{
  margin : 0.7em auto 2em auto;
}

div#sideBarDiv div.cellLink
{
  margin : 0;
  padding : 0.4em 0 0.2em 0;
  width : 100%;
  height : 100%;
}

td#contentTD
{             
  padding: 0 0 0 5%;   
  width : 80%;
}

.content
{
  margin : 0 0 27px 0;
  padding : 1.5em 2em 2em 2em;  
  border : none;
    border-radius: 18px;   
  /*background : rgba(33, 33, 39, 0.66);   */ 
  background : rgba(255, 255, 255, 0.66);
  color: black;   
  background-blend-mode: color;     
  text-align: justify;  
  position: relative;
  z-index:1; 
  overflow: hidden;     
  opacity: 1;               
}                

.content2
{
  margin : 0 0 27px 0;
  padding : 1.5em 2em 2em 2em;  
  border : 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 18px;   
  /*background : rgba(33, 33, 39, 0.66);   */ 
  background : rgba(255, 255, 255, 0.66);
  color: black;   
  text-align: justify;  
  position: relative;
  z-index: 10;            
}  

.content2 *
{
  position: relative;
  z-index: 10;  
}   
    

.polozky a
{
    text-decoration: none;
    color: white;
}    

.polozky a:hover .polozkaWrap
{
    box-shadow: 0px 0px 9px rgb(133, 166, 233), 0px 0px 9px rgb(133, 166, 233);  
    /*border: 1px solid rgb(133, 166, 233);  */  
    border : 2px solid rgba(255, 255, 255, 1);    
}  

.polozkaWrap
{
  margin : 0 0 27px 0;
  padding : 0;  
  border : none;
        /*border : 1px solid rgba(189, 189, 189, 1); */    
        border : 2px solid rgba(255, 255, 255, 1);
  border-radius: 18px;   
  background : rgba(33, 33, 39, 0.66);   
  /*background : rgba(255, 255, 255, 0.66);
  color: black;                 */
  text-align: justify;  
  position: relative;
  z-index: 10;     
  overflow: hidden;       
}  

.polozkaWrap *
{
  position: relative;
  z-index: 10;  
}   

.polozkaContent
{                 
    padding : 1.5em 2em 2em 2em;  
    margin-left: auto;  
    margin-right: 0;         
  background : rgba(33, 33, 39, 0.66);    
  /*background : rgba(255, 255, 255, 0.66);
  color: black;  */ 
    height: 100%; 
    max-width: 300px;
}  
 
@media only screen and (max-width: 580px)
{   
    .polozkaWrap
    {
    }
    
    .polozkaContent
    {              
        padding : 1.5em 10% 2em 10%;    
        margin-left: 0;          
        margin-right: 0;    
        max-width: 80%; 
        width: 80%;        
  background : rgba(33, 33, 39, 0.66);    
  /*background : rgba(255, 255, 255, 0.66);
  color: black;  */ 
    }   
       
    .polozky a:hover .polozkaWrap
    {
        /*border: 1px solid rgb(133, 166, 233);*/    
        border : 2px solid rgba(255, 255, 255, 1);  
    }  
}

.content3
{
  margin : 0 auto 27px auto;
  padding : 1.5em 2em 2em 2em;  
  border : none;
    border-radius: 18px;   
  background : rgba(33, 33, 39, 0.66);    
  /*background : rgba(255, 255, 255, 0.66);
  color: black;*/   
  text-align: justify;  
  position: relative;
  z-index: 10;          
  max-width: 333px;  
}  

.content3 *
{
  position: relative;
  z-index: 10;  
}

/*.content:before
{
    z-index:-1;
    position:absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: " ";                               
    background : url("../img/nebe1-comp-prog-less.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;                         
    background-color : rgba(33, 33, 39, 0.66);  
    background-blend-mode: color-dodge;      
    background-blend-mode: color;     
    background-blend-mode: overlay;             
    opacity: 0.9;        
}                */

.odstavec
{
  text-align : justify;
  margin-bottom : 1em;
  font-size : 110%;
}

.listerTitle
{
  padding : 1.5em 2em 0 2em;
  border-bottom : 2px solid rgb(210, 210, 220);
}

ul.simpleList
{
  margin-top : 0.1em;
  padding-left : 1.5em;
}

.youTubeVideo
{
  width : 560px;
  height : 315px;
  max-width : 90%;
}


table#contactTable td
{
  vertical-align : middle;
  padding : 1em 1em 1em 0;
}        

table#contactTable img.iconLink
{
  width : 2em;
}
#contactDL img.iconLink
{
  width : 2em;
}

dl#contactDL
{
  display : none;
}

div#mWrap
{
  display : none;
}

.mMenuCell
{
  display : none;
}

.italic
{
  font-style: italic;
}

.center
{
  text-align: center;
}   

.justify
{
  text-align: justify;
}

/* This element defines the size the iframe will take.
   In this example we want to have a ratio of 25:14 
   
   p�evzato odsud: https://stackoverflow.com/questions/25302836/responsive-video-iframes-keeping-aspect-ratio-with-only-css
   */
.aspect-ratio
{
  position: relative;
  width: 100%;
  height: 0;
  /* horizont�ln� video z m�ho mobilu */
  padding-bottom: 56.29%; /* The height of the item will now be 56.25% of the width.  100/56.25 = 560/315 = 1.778 */    
}       

/* Adjust the iframe so it's rendered in the outer-width and outer-height of it's parent */
.aspect-ratio iframe
{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border: none;
}

.currentUserDiv
{
    text-align: center;
    background: #333366;
}

.currentUserDiv #button
{
    background-color:  #00b7ff;    
}
      
input[type=text],  
input[type=password],  
input[type=email]
{
    text-align: center;
    min-width: 273px;
    max-width: 303px;
    padding: 12px 20px;
    box-sizing: border-box;  
    border-radius: 4px;
    border: 1px solid white;
    background-color:#272728;
    color:#f0f0fa;       
    font-family: 'Linux Biolinum', sans-serif;
    font-size : 13pt;      
}
 
input[type=text]:focus,  
input[type=password]:focus,  
input[type=email]:focus 
{
    box-shadow: 0px 0px 9px #00b7ff;  
    border: 1px solid #00b7ff;
}             

input[type=text]:hover,  
input[type=password]:hover,  
input[type=email]:hover 
{
    box-shadow: 0px 0px 6px white; 
}  

button.dialogButton
{
    background-color:  #00b7ff;
    border: none;
    padding: 12px 21px 12px 21px;   
    color: white;  
    font-family : "Linux Biolinum";
    font-size : 15pt;
    cursor: pointer; 
}    

button:hover
{
    box-shadow: 0px 0px 6px #00b7ff;
}   

button:disabled
{            
    cursor: default; 
    height: 33px;     
    background-color: rgb(122, 122, 127), rgb(122, 122, 127);
} 
     
button:disabled:hover
{
    box-shadow: none;
}   

.button,
.wideButton
{                          
    color : white;     
    font-family : "Linux Biolinum";
    font-size : 15pt;
    background-color: rgb(89, 108, 199);
    padding: 12px 21px 12px 21px;   
    display: inline-block;
    margin-left: auto;
    margin-right: auto; 
    margin-top: 6px;
    font-size: 15pt;
}    

.wideButton
{                          
    padding: 12px 72px 12px 72px;   
}    

.button:hover,  
.wideButton:hover
{
    box-shadow: 0px 0px 6px rgb(89, 108, 199),  0px 0px 6px rgb(89, 108, 199);///*#00b7ff;//*/rgb(129, 148, 239);
}
 
.specialButton
{
    background-color:  #00b7ff;    
    padding: 12px 21px 12px 21px;   
    border: none;                  
    font-family : "Linux Biolinum";
    font-size : 15pt;
    color: white;
    font-size: 15pt;
    cursor: pointer;  
    margin-top: 6px;  
    margin-left: auto;
    margin-right: auto; 
    display: inline-block;
}    

.specialButton:hover
{
    box-shadow: 0px 0px 6px #00b7ff;
}

#emailWarning,
#usernameWarning,
#passwordWarning,
#captchaWarning
{
    display: none;
    color: #00b7ff;
}    

#loginWarning
{
    display: none;
    color: #00b7ff;
    line-height: 1.2;
    padding-top: 9px;
    padding-bottom: 9px;
}

#loginBreakLine
{
    display:none;
}

#registerWarning 
{
    display: none;
    color: #aaaaab;
}     

#regButton
{
    display: none;
}

a.anchor
{
    display: block;
    position: relative;
    top: -93px;
    visibility: hidden;
}    

a.anchorBlog
{
    display: block;
    position: relative;
    top: -63px;
    visibility: hidden;
}

.tab
{   
    color : white;
    background-color: rgb(33, 33, 39);  
    padding: 12px 0 12px 0;   
    display: inline-block;
    font-size: 15pt;
    width: 100%;  
    position: relative; // proto�e automaticky m� position static, a na tu z-index nem� vliv  
    z-index: 0;
} 

.tab:hover
{                  
    background-color: rgb(44, 54, 99);
    /*box-shadow: 0px 0px 6px rgb(44, 54, 99);     */
    z-index: 11;
}

.activeTab
{   
    background-color: rgb(89, 108, 199);
}    

.activeTab:hover
{                                 
    background-color: rgb(89, 108, 199);
    box-shadow: 0px 0px 6px rgb(89, 108, 199);
    z-index: 11;
}

.tabTable
{
    width: 100%; 
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    border-bottom: 3px solid rgb(89, 108, 199);
}

.tabTable td,
.tabTable tr
{
    padding: 0;
    margin: 0;
}      

.tabTable td
{
    width: 50%;
}

:root 
{
    --plyr-font-family: "Arial";
}

.nodisplay
{
    display: none;
}

.listButton
{   
    color : white;
    background-color: rgb(33, 33, 39);  
    padding: 12px 6% 12px 6%;   
    display: inline-block;   
    font-size: 15pt;
    width: 88%;  
    position: relative; // proto�e automaticky m� position static, a na tu z-index nem� vliv  
    z-index: 0;
} 

.listButton:hover
{                   
    background-color: rgb(44, 54, 99);
    z-index: 11;
}

.activeListButton
{   
    background-color: rgb(89, 108, 199);
}     

.activeListButton:hover
{                                 
    background-color: rgb(89, 108, 199);
    box-shadow: 0px 0px 6px rgb(89, 108, 199);
    z-index: 11;
}

ul
{
    padding-left: 18px;
}

li
{
    margin-bottom: 9px;
    text-align: justify;
}

p.small
{
    margin-top: 9px;
    margin-bottom: 9px;
}

.disable-select
{
    user-select: none; /* supported by Chrome and Opera */
   -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
   -moz-user-select: none; /* Firefox */
   -ms-user-select: none; /* Internet Explorer/Edge */
}

.roundImg
{
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 180px;    
    max-width: 90%;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.roundedImg
{
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 360px;    
    max-width: 90%;
    border-radius: 33px;
    -moz-border-radius: 33px;
    -webkit-border-radius: 33px;
}

.roundedImgBigger
{
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 90%;
    border-radius: 33px;
    -moz-border-radius: 33px;
    -webkit-border-radius: 33px;
}

.roundImgLink
{
    display: block;
    width: 180px;    
    max-width: 90%;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.imgLinkDiv
{
    margin-left: auto;
    margin-right: auto;
}

.imgLinkDiv a
{
    display: inline-block;  
    margin-left: auto;
    margin-right: auto;
}

#fotkaVasek
{
    width: 330px;
    max-width: 90%;
}   

#fotkaVasek2
{
    width: 330px;
    max-width: 90%; 
    border-radius: 33px;
    -moz-border-radius: 33px
    -webkit-border-radius: 33px;
}   

#logoFenix:hover
{
    box-shadow: 0px 0px 9px rgb(55, 98, 198); 
}  

#logoKvety:hover
{
    box-shadow: 0px 0px 9px rgb(255, 255, 255); 
}   

#logoKvetyTall
{
    //display: none;
    margin-left: auto;
    margin-right: auto;
    max-height: 21vh;
}

label
{
    display: inline-block;
    margin-top: 12px;
    margin-bottom: 6px;
}

a.iblock
{
    display: inline-block;
    margin-top: 12px;
    margin-bottom: 6px;
}

#kolaz
{
    background : url("../img/pics/tqm2.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   
    
    padding: 56.25% 0 0 0;         
}       

.aspectText
{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

#clanek__2021-09-27_Covid_19_a_okovn
{
    background : url("../img/blog/covid.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}         

#clanek__2021-09-26_Pro_mnme_lbu_v_prbhu_terapie
{
    background : url("../img/blog/tcm2.jpg") no-repeat center 80%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}          

#clanek__2021-09-23_Co_je_tradin_nsk_medicna
{
    background : url("../img/blog/jars.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}

#clanek__2021-09-24_TM_a_zimn_obdob
{
    background : url("../img/blog/zima.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}    

#clanek__2021-09-27_Zdrav_a_krev_eny
{
    background : url("../img/blog/woman.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}                

#clanek__2021-09-27_Zdrav_a_krev_eny_FULL
{
    background : url("../img/blog/woman.jpg") no-repeat center 36%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}     

#clanek__2021-10-10_nava
{
    background : url("../img/blog/cat.jpg") no-repeat left center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}  

#clanek__2021-10-18_Zrcadla
{
    background : url("../img/blog/panorama-reflection.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}       

#clanek__2021-12-01_Sebelska
{
    background : url("../img/blog/ruce-srdce.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}    

#clanek__2022-03-10_Nemoce_neexistuji
{
    background : url("../img/blog/heart-cracked.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}   

#clanek__2025-09-17_Prerusovany_pust
{
    background : url("../img/blog/cutting-board-big.png") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}   

#clanek__2025-09-17_Proc_jsou_nektere_deti_stale_dokola_nemocne
{
    background : url("../img/blog/baby-big.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}   

#clanek__2025-10-03_Podzimni_receptar_tcm
{
    background : url("../img/blog/beetroot-687251_1920.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}   

/*@media only screen and (max-width: 580px)
{
    #clanek__2021-09-27_Zdrav_a_krev_eny_FULL
    {
        background : url("../img/blog/woman.jpg") no-repeat center center;    
    }      
} */

.topLabel
{
  margin-top : 0;
  margin-bottom : 18px;
  padding-top : 0;  
  font-family : "Linux Biolinum";
  font-size : min(4.66vw, 230%);/*250%;*/
  
  /*font-style : italic;*/
  font-weight : normal;  
  color: white;
}  

.topLabel:hover
{                  
    text-shadow: 0px 0px 12px rgb(89, 108, 199), 0px 0px 12px rgb(89, 108, 199);  
}
 

#taijiLabel
{
    position: absolute;
    left: 18%;
    top: 21%;  
    transform: translate(-50%, -50%);
}    

#qigongLabel
{
    position: absolute;
    left: 50%;
    top: 50%; 
    transform: translate(-50%, -50%);
}

#meditLabel
{
    position: absolute;
    left: 82%;
    top: 78%;      
    transform: translate(-50%, -50%);
} 

/*@media only screen and (max-width: 958px)
{
  .topLabel
  {
    font-size: 200%;
  }     
}    
@media only screen and (max-width: 848px)
{
  .topLabel
  {
    font-size: 150%;
  }
}     
@media only screen and (max-width: 758px)
{
  .topLabel
  {
    font-size: 130%;
  }
}   
@media only screen and (max-width: 578px)
{
  .topLabel
  {
    font-size: 100%;
  }
}      
@media only screen and (max-width: 474px)
{
  .topLabel
  {
    font-size: 80%;
  }
}    */

.clanekTop
{
    height: 300px;
    max-height: 30vh;
    border-radius: 18px 18px 0 0;
    margin: 0;
}   

.clanekBody
{
    border-radius: 0 0 18px 18px;
}      

.clanekUvodTop
{
    height: 300px;
    max-height: 30vh;
    border-radius: 18px 18px 0 0;
    margin: 0;
}          

#clanek_uvod
{
    background : url("../img/fotky/IMG_20210928_180556.jpg") no-repeat center 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}     

#uvodNadpis
{
    height: 90%; 
    width:100%;
    display:flex;
    align-items: center;
    justify-content: center;  
}

#konzultace_top
{
    background : url("../img/fotky/chinese-tea-2651717_1920.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;           
}   
